/* 整体的 */
head,body,ui,li,nav,a,footer{
  margin: 0px;
  padding: 0px;
  font-size: 12px;
  color:black;
  font-family: "Microsoft YaHei";
}

a{
	text-decoration:none;
}

.hide{display:none;}

.all {
    width: 100%;
    min-width:1520px;
    height: 2675px;
    /* border: 1px solid red; */
    margin: 0 auto;
    background: #ececea;
}

.new_sign{
	width:40px;
	height:30px;
	float:right;
	margin-left:0px;
	background-size: 75% 50%;
	background-image: url("../imgs/new.png");
 	background-repeat: no-repeat;
}

/* 头部图片 */
.header {margin: 0px auto;
    width: 1520px;
    height: 250px;
    background-image: url(../imgs/update_head.png);
    background-repeat: no-repeat;
    /* border: 1px solid red; */
    /* background: blue; */
}

.head_logo_1 {
    width: 300px;
    height: 85px;
    float: left;
    background-image: url(../imgs/JDY.png);
    background-repeat: no-repeat;
    position: relative;
    margin-top: 30px;
margin-left: 35px;    
/* border: 1px solid red; */
    /* background: blue; */
}

.head_logo_2 {
    width: 930px;
    height: 50px;
float: left;
    background-image: url(../imgs/head_LOGO2.png);
    background-repeat: no-repeat;
    position: relative;
    margin-left: 210px;
margin-top: 45px;    
/* border: 1px solid red; */
    /* background: blue; */
}

/* 导航条 */
.nav_bar {
    width: 100%;
    height: 50px;
    margin: 0 auto;
    float: left;
    background: #005ca1;
}

#nav_bar_div{
	width: 1350px;
 	height: 50px;
	margin-left: 350px;
}

.nav{
  width: 130px;
  height: 50px;
  float: left;
  font-size: 17px;
  line-height: 50px;
  letter-spacing:1px;
  text-align: center;
  background: #005ca1;
  font-weight: 500;
  color: white;
}

.nav span{
  font-size: 17px;
  line-height: 50px;
  letter-spacing:1px;
  text-align: center;
  font-weight: 500;
  color: white;
  margin-left: 15px;
}

.nav_a,.nav_a a{
  width: 130px;
  height: 50px;
  float: left;
  font-size: 17px;
  line-height: 50px;
  letter-spacing:1px;
  text-align: center;
  background: #005ca1;
  font-weight: 500;
  color: white;
}

#choosed,#choosed a{
  width: 130px;
  height: 50px;
  float: left;
  font-size: 17px;
  line-height: 50px;
  letter-spacing:1px;
  text-align: center;
  background: #01458e;
  font-weight: 600;
  color: white;
}

.dropdown-png{
	width:20px;
	height:20px;
	position:relative;
	float:right;
	left: -7px;
	bottom:-18px;
	background-repeat: no-repeat;
	background-image: url("../imgs/downPNG.png");
}

.searching{
	width: 230px;
    height: 50px;
    float: left;
}

.searching button{
	width:40px;
	height:32px;
	position:relative;
	bottom:-9px;
	border-radius: 0px 5px 5px 0px;
	border:none;
	outline:none;
	float: right;
	background: #df1e1f;
}

.searching input{
	width:160px;
	height:30px;
	position:relative;
	bottom:-9px;
	border-radius: 5px 0px 0px 5px;
	border:none;
	outline:none;
	float: right;
}

.searching button div{
	font-size: 10px;
	letter-spacing:1px;
	text-align: center;
	font-weight:600;
	color:white;
}

.nav-main{
	padding-left: 0px;
	width: 60px;
    height: 50px;
    float: left;
    background: #005ca1;
}

.nav-main #main{
	width:40px;
	height:40px;
	background-image:url("../imgs/main.png");
	background-repeat:no-repeat;
	position: relative;
	right:0px;
}

.nav:hover{
  background: #01458e;
}

.nav {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    min-width: 110px;
    float: left;
    z-index: 999;
    background-color:rgba(51,51,51,0.6);
}

.dropdown-content a {
	width:150px;
	height:50px;
	font-size: 16px;
    font-weight:500;
    letter-spacing:1px;
    color: white;
    text-decoration: none;
    display: block;
    text-align: center;
    border-bottom: dotted;
    border-color: white;
    border-width: 2px;
}

.dropdown-content a:last-child {
	width:150px;
	height:50px;
	font-size: 16px;
    font-weight:500;
    letter-spacing:1px;
    color: white;
    text-decoration: none;
    display: block;
    text-align: center;
    border-bottom: dotted;
    border-color: white;
    border-width: 0px;
}

.dropdown-content a:hover {color: #ff9933}

.nav:hover .dropdown-content {
    display: block;
}

/* 主体 */
.article {
    float: left;
    width: 100%;
    /* height: 2335px; */
    background: #ececea;
}

.left_png{
    float: left;
    width: 150px;
    height: 440px;
    background-image: url("../imgs/update_left.png");
}

.right_png{
	float: right;
    width: 150px;
    height: 440px;
    background-image: url("../imgs/update_right.png");
}

.article .main_PNG{
  float:left;
  width: 100%;
  height: 950px;
  overflow: hidden;
}

.article .main_article{
  margin:0 auto;
  width: 1520px;
  height: 1385px;
  background: #ececea;
}

/* 主体内容 */
.article_body{
	width:1220px;
	height:1385px;
	margin:0 auto;
	margin-top:0px;
	background: white;
}

/* 主体内容左上轮播图 */
.rotation_char{
	float:left;
	width:550px;
	height:330px;
	margin-left:45px;
	margin-top:50px;
}
.rotation_char a{
  text-decoration: none;
}
.rotation_char ul {
	list-style: outside none none;
}

.slider-panel img, .slider-extra {
	width: 550px;
	height: 330px;
    float: left;
	position: relative;
	left:-40px;
	top:-15px;
}

.slider-panel{
	width: 0px;
	height: 0px;
}

.slider-panel, .slider-nav, .slider-pre, .slider-next {
	position: absolute;
	z-index: 8;
}

.slider-panel img {
	border: none;
}

.slider_down{
	float:left;
	height: 30px;
	width: 550px;
	background: rgba(0, 0, 0, 0.7);
	font-size: 15px;
	color: white;
	position:relative;
	left:-40px;
	top: -45px;
	text-align: center;
}

.slider-nav {
	height: 3px;
	width: 550px;
	margin-top: 326px;
}

.slider-nav li {
	float:left;
	background: #3e3e3e;
	color: #fff;
	cursor: pointer;
	overflow: hidden;
	text-align: center;
	display: inline-block;
	height: 3px;
	line-height: 18px;
	width: 110px;
}
.slider-nav .slider-item-selected {
	background: #ff8040;
}

.slider-page a{
	background: rgba(0, 0, 0, 0.2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
	color: #fff;
	text-align: center;
	display: block;
	font-family: "simsun";
	font-size: 22px;
	width: 28px;
	height: 62px;
	line-height: 62px;
	margin-top: -31px;
	position: absolute;
	top: 50%;
}
.slider-page a {
	background: rgba(0, 0, 0, 0.4);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
	font-size: 50px;
}
.slider-pre {
	left: 100%;
	margin-left: -500px;
}

.slider-next {
	left: 100%;
	margin-right: 0px;
}


/* 主体内容右上内容 */
.body_1{
	float:right;
	width:550px;
	height:330px;
	margin-right:45px;
	margin-top:50px;
}

.body_1 .body_1_nav_bar{
	width:550px;
	height:40px;
	margin-top:0px;
}

.body_1 .body_1_nav_bar .nav, .body_1 .body_1_nav_bar .nav a{
	width: 137px;
	height: 40px;
	float: left;
	font-size: 17px;
	line-height: 40px;
	letter-spacing:1px;
	text-align: center;
	background: #dededc;
	font-weight: 500;
	color:black;
}

.body_1 .body_1_nav_bar .nav:first-child,.body_1 .body_1_nav_bar .nav:first-child a{
	width: 137px;
	height: 40px;
	float: left;
	font-size: 17px;
	line-height: 40px;
	letter-spacing:1px;
	text-align: center;
	background: #005ca1;
	font-weight: 500;
	color:white;
}

.body_1 .content{
	width: 550px;
	height: 290px;
	margin:0;
}

#content1_2, #content1_3, #content1_4{
	width: 550px;
	height: 0px;
	margin:0;
}

.body_1 .content .New{
	width: 550px;
	height: 108px;
	margin:0;
}

.body_1 .content .New .top_aritical{
	float:right;
	width: 550px;
	height: 78px;
	margin-top:12px;
}

.top_aritical h3{
	height:40px;
	font-size: 25px;
	color: #df1e1f;
	margin:0px;
	margin-left:0px;
	font-weight: 500;
}

.top_aritical h3:hover{
	height:40px;
	font-size: 25px;
	color: #ff0000;
	margin:0px;
	margin-left:0px;
	font-weight: 500;
}

.top_aritical p{
	height:48px;
	font-size: 16px;
	color: #969696;
	margin:0px;
	margin-left:0px;
}

.normal ul{
	height: 172px;
	margin:0;
	padding-left:15px;
	margin-top: 0px;
}

.normal ul li{
	width: 550px;
	height: 30px;
	margin-left:0px;
	margin:5px 0;
}

.normal ul li list_li{
	width: 460px;
	height: 30px;
	float:left;
}

.normal ul li span{
	width: 90px;
	height: 30px;
	float:right;
	color: #999999;
 	font-size: 16px;
}

.normal ul li div a{
	font-size: 16px;
	color: #555555;
}

/* 主体内容左中间部分 */
.body_2{
	float:left;
	width: 375px;
	height: 430px;
	margin-top:40px;
	margin-left:50px;
}

.body_2 .head{
	width: 375px;
	height: 30px;
	margin:0px;
	background-image: url("../imgs/work_PNG_1.png");
	background-repeat: no-repeat;
}

.body_2 .head .artical:first-child{
	font-size: 17px;
	line-height: 20px;
	letter-spacing:1px;
	text-align: center;
	font-weight: 500;
	color:#005ca1;
	margin-left:30px;
}

.head_div{
	width:375px;
	height:20px;
	position: relative;
	top: -1px;
}

.body_2 .head .artical{
	font-size: 17px;
	line-height: 20px;
	letter-spacing:1px;
	text-align: center;
	font-weight: 500;
	color:black;
	margin-left:30px;
}

.body_2 .head .artical_divide{
	font-size: 17px;
	line-height: 20px;
	letter-spacing:1px;
	text-align: center;
	font-weight: 500;
	color:black;
	margin-left:5px;
	position: relative;
	left: 15px;
	bottom: 3px;
}

.body_2 .content{
	width: 375px;
	height: 400px;
	margin:0px;
}

#content2_2, #content2_3{
	width: 550px;
	height: 0px;
	margin:0;
}

.body_2 .content .normal{
	width: 375px;
	height: 400px;
	margin:0px;
}

 .body_2 .content .normal ul{
 	width: 360px;
	height: 400px;
	padding-left:15px;
 }
 
 .body_2 .content .normal ul li{
 	width: 360px;
	height: 30px;
	margin:5px 0;
 }
 
 .body_2 .content .normal ul li .list_li{
 	width: 360px;
	height: 30px;
 }
 
 .body_2 .content .normal ul li div a{
	font-size: 16px;
	color: #555555;
}

/* 主体内容右中间部分 */
.body_3{
	float:left;
	width: 375px;
	height: 430px;
	margin-top:40px;
	margin-left:35px;
}

.body_3 .head{
	width: 375px;
	height: 30PX;
	margin:0px;
	background-image: url("../imgs/work_PNG_2.png");
	background-repeat: no-repeat;
}

.body_3 .head .artical{
	font-size: 17px;
	line-height: 20px;
	letter-spacing:1px;
	text-align: center;
	font-weight: 500;
	color:#005ca1;
	margin-left:30px;
}

.body_3 .content{
	width: 375px;
	height: 400px;
	margin:0px;
}

.body_3 .content .normal{
	width: 375px;
	height: 400px;
	margin:0px;
}

 .body_3 .content .normal ul{
 	width: 360px;
	height: 400px;
	margin:0px;
	padding-left:15px;
 }
 
 .body_3 .content .normal ul li{
 	width: 360px;
	height: 30px;
	margin:5px 0;
 }
 
 .body_3 .content .normal ul li .list_li{
 	width: 360px;
	height: 30px;
 }
 
 .body_3 .content .normal ul li div a{
	font-size: 16px;
	color: #555555;
}

/* 主体内容左下部分 */
.body_4{
	float:left;
	width: 375px;
	height: 430px;
	margin-top:0px;
	margin-left:50px;
}

.body_4 .head{
	width: 375px;
	height: 30PX;
	margin:0px;
	background-image: url("../imgs/work_PNG_3.png");
	background-repeat: no-repeat;
}

.body_4 .head .artical{
	font-size: 17px;
	line-height: 20px;
	letter-spacing:1px;
	text-align: center;
	font-weight: 500;
	color:#005ca1;
	margin-left:30px;
}

.body_4 .content{
	width: 375px;
	height: 400px;
	margin:0px;
}

.body_4 .content .normal{
	width: 375px;
	height: 400px;
	margin:0px;
}

 .body_4 .content .normal ul{
 	width: 360px;
	height: 400px;
	margin:0px;
	padding-left:15px;
 }
 
 .body_4 .content .normal ul li{
 	width: 360px;
	height: 30px;
	margin:5px 0;
 }
 
 .body_4 .content .normal ul li .list_li{
 	width: 360px;
	height: 30px;
 }
 
 .body_4 .content .normal ul li div a{
	font-size: 16px;
	color: #555555;
}

/* 主体内容右下部分 */
.body_5{
	float:left;
	width: 375px;
	height: 430px;
	margin-top:0px;
	margin-left:35px;
}

.body_5 .head{
	width: 375px;
	height: 30PX;
	margin:0px;
	background-image: url("../imgs/work_PNG_4.png");
	background-repeat: no-repeat;
}

.body_5 .head .artical{
	font-size: 17px;
	line-height: 20px;
	letter-spacing:1px;
	text-align: center;
	font-weight: 500;
	color:#005ca1;
	margin-left:30px;
}

.body_5 .content{
	width: 375px;
	height: 400px;
	margin:0px;
}

.body_5 .content .normal{
	width: 375px;
	height: 400px;
	margin:0px;
}

 .body_5 .content .normal ul{
 	width: 360px;
	height: 400px;
	margin:0px;
	padding-left:15px;
 }
 
 .body_5 .content .normal ul li{
 	width: 360px;
	height: 30px;
	margin:5px 0;
 }
 
 .body_5 .content .normal ul li .list_li{
 	width: 360px;
	height: 30px;
 }
 
 .body_5 .content .normal ul li div a{
	font-size: 16px;
	color: #555555;
}

/* 主体内容最下部分 */
.body_6{
	float:left;
	width: 775px;
	height: 80px;
	margin-top:0px;
	margin-left:50px;
}

.body_6 .head{
	width: 775px;
	height: 30PX;
	margin:0px;
	background-image: url("../imgs/link_PNG.png");
	background-repeat: no-repeat;
}

.body_6 .head .artical{
	font-size: 17px;
	line-height: 20px;
	letter-spacing:1px;
	text-align: center;
	font-weight: 500;
	color:#005ca1;
	margin-left:30px;
}

.body_6 .content{
	width: 775px;
	height: 50px;
	margin:0px;
}

.body_6 .content .normal{
	width: 775px;
	height: 50px;
	margin: 0px;
}

.body_6 .content .normal div{
	float: left;
	width: 166px;
	height: 20px;
	text-align: center;
	margin-top: 10px;
	margin-left: 0px;
}

.body_6 .content .normal div a{
	margin:0 auto;
	font-size: 15px;
	line-height: 20px;
	letter-spacing:1px;
	text-align: center;
	font-weight: 500;
	color:black;
}

/* 主体内容右下侧侧边栏部分 */
.side_bar{
	float:right;
	width: 302px;
	height: 706px;
	margin-right:60px;
	margin-top: 40px;
	/* background: black; */
}

.side_bar .side_bar_head{
	width: 304px;
	height: 60px;
	background: #035b9b;
	color: white;
}

.side_bar_head span{
	font-size: 17px;
	line-height: 60px;
	letter-spacing:1px;
	text-align: left;
	font-weight: 600;
	margin-left: 20px;
}

.side_bar_head a{
	float:right;
	font-size: 10px;
	line-height: 60px;
	letter-spacing:1px;
	text-align: left;
	font-weight: 600;
	margin-right: 10px;
	color: white;
}

.side_bar .side_bar_body{
	width: 302px;
	height: 646px;
	border-bottom: solid;
	border-left: solid;
	border-right: solid;
	border-color:#c1c1c1;
	border-width: 1px;
}

.side_bar .side_bar_body .content{
	width: 282px;
	height: 92px;
	margin-left: 10px;
	margin-bottom: 15px;
	position: relative;
	bottom:-10px;
}

.side_bar .side_bar_body .content:first-child{
	width: 282px;
	height: 92px;
}

.others{
	float:right;
	margin-top:30px;
	margin-right:70px;
	width:280px;
	height:199px;
}

.others .others_1{
	width:280px;
	height:65px;
}

.others .others_2{
	margin-top:2px;
	width:280px;
	height:65px;
}

.others .others_3{
	margin-top:2px;
	width:280px;
	height:65px;
}

/* 底部 */
.footer {
    width: 100%;
    height: 110px;
    float: left;
    background: #df1e1f;
}

.footer-2 {
    width: 100%;
    height: 105px;
    float: left;
    background: #005ca1;
}


.footer-2 .bottom_PNG {
    width: 60px;
    height: 65px;
    margin-left: 150px;
    margin-top: 20px;
    float: left;
}

.footer-2 .line-1 {
    width: 950px;
    height: 60px;
    text-align: left;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    color: white;
    margin-left: 215px;
    margin-top: 25px;
}